Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 156040

Summary: CAN-2005-1280 Multiple DoS issues in tcpdump (CAN-2005-1279 CAN-2005-1278)
Product: Red Hat Enterprise Linux 4 Reporter: Josh Bressers <bressers>
Component: tcpdumpAssignee: Martin Stransky <stransky>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4.0Keywords: Security
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=moderate,public=20050426,source=bugtraq,reported=20050426
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-11 08:38:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Josh Bressers 2005-04-26 21:29:57 UTC
The following two DoS issues were reported to bugtraq:

tcpdump[v3.8.x/v3.9.1]: ISIS, BGP, and LDP infinite loop DOS exploits
http://www.securityfocus.com/archive/1/396932/2005-04-23/2005-04-29/0

tcpdump(/ethereal)[]: (RSVP) rsvp_print() infinite loop DOS
http://www.securityfocus.com/archive/1/396930/2005-04-23/2005-04-29/0

Comment 1 Josh Bressers 2005-04-26 21:30:57 UTC
These issue should also affect RHEL2.1 and RHEL3

Comment 2 Mark J. Cox 2005-04-27 08:50:19 UTC
(Exploits for these issues are available)

Comment 3 Josh Bressers 2005-04-28 14:09:50 UTC
This will be RHSA-2005:417

Comment 4 Josh Bressers 2005-05-02 15:18:47 UTC
This issue doesn't affect RHEL2.1 (so says Martin).

Comment 5 Mark J. Cox 2005-05-11 08:38:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-421.html


Comment 6 Mark J. Cox 2005-05-11 08:40:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-417.html


Comment 7 Mark J. Cox 2005-05-11 08:53:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-421.html


Comment 8 Mark J. Cox 2005-05-11 08:54:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-417.html